/*
Theme Name: Roustan Elagage - Divi Child Theme
Description: Theme enfant de Roustan Elagage
Author: Studio Paon
Author URI: https://www.studiopaon.com
Template: Divi
Version: 1.1
*/

/* Ui */


/* Menu Cta Button  */
html .et_pb_menu ul li.menu-item.re-menu-cta a {
  padding: 6px 20px !important;
  margin-top: 20px !important;
  height: 36px;
  color: #FFFFFF !important;
  background-color: #007F00 !important;
}

html .et_pb_menu ul li.menu-item.re-menu-cta a:hover {
  background-color: #C90404 !important;
}

/* Scroller */
.et_pb_scroll_top.et-pb-icon {
  border-radius: 100% !important;
  background: rgba(0, 0, 0, 0.2) !important;
  right: 20px;
}

/* Plugins */
/* Plugin Forminator */
html .et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=flat] .forminator-label[for],
html .forminator-ui.forminator-custom-form[data-design=flat] .forminator-label[for],
html .forminator-ui.forminator-custom-form[data-design=flat] .forminator-label  {
    color: #000000 !important;
    text-transform: uppercase !important;
}

html .forminator-ui.forminator-design--flat .forminator-button-submit {
  border-width: 0px !important;
  border-radius: 0px !important;
  background-color: #000000 !important;
  color: #FFFFFF !important;
  font-size: 14px !important;
  padding: 0.3em 1em !important;
}

html .forminator-ui.forminator-design--flat .forminator-button-submit:hover,
html .forminator-ui.forminator-design--flat .forminator-button-submit:hover {
  background-color: #FFFFFF !important;
  color: #000000 !important;
  box-shadow:  none !important;
}

/* Plugin Cookie notice */
.cookie-notice-container {
  padding: 3px;
}

.cn-text-container {
  margin: 0 !important;
}

.cn-button.bootstrap {
  color: #719c5a  !important;
  background: #FFFFFF !important;
  border-radius: 0px !important;
  font-size: 12px !important;
  padding: 5px 15px !important;
}